/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.hide-me,
#hide-me {
	display: none;	
}

/*** HEADER ***/

.scroll_header_top_area.dark.scrolled img.dark {
	opacity: 1 !important;
}

.scroll_header_top_area.dark.scrolled li.active a span {
	color: #808080 !important;
}

.scroll_header_top_area.dark.scrolled li a {
	color: #000000 !important;
}

/*** END HEADER ***/
/*** GENERAL ***/

.carousel-inner h2 {
	font-size: 52px;
	text-shadow: none;
}

.h-quote h2:before {
	content: " ";
	width: 30px;
	height: 30px;
	display: inline-block;
	background-image: url("/wp-content/uploads/2016/06/icon-quote-left.png");
	background-size: 100% auto;
	background-repeat: no-repeat;
	position: relative;
	top: -5px;
	margin: 0 10px 0 0;
}

.h-quote h2:after {
	content: " ";
	width: 30px;
	height: 30px;
	display: inline-block;
	background-image: url("/wp-content/uploads/2016/06/icon-quote-right.png");
	background-size: 100% auto;
	background-repeat: no-repeat;
	position: relative;
	top: -5px;
	margin: 0 0 0 10px;
}

img {
	image-rendering: auto;
}

.q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
	height: 35px !important;
}

.more_facts_holder {
	background: none transparent;
}

.more_facts_button .more_facts_button_text {
	font-size: 26px;
}

.more_facts_inner {
	padding: 15px 0 0;
}

.bw-map iframe {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.content_inner ul, .content_inner ol {
	list-style-position: outside;
	margin-left: 25px;
}

.content_inner li {
	margin: 15px 0;
	font-size: inherit;
}

table tr {
	border-top: 1px solid #666666;
}

table tr:last-child {
	border-bottom: 1px solid #666666;
}

table td {
	text-align: left;
	font-size: 15px;
}

.carousel-inner .left .text, .carousel-inner .left h2, .carousel-inner .left p {
    color: #fff;
}

.investment-grade-logo {
    padding-top: 10px;
}

.blog_slides .blog_text_holder_inner:hover {
    background-color: rgba(0,0,0,0.8);
}

.wpb_text_column.wpb_content_element.email-subscribe p {
    margin-top: 7px !important;
}

.mc4wp-alert.mc4wp-success p {
    color: #fdef67 !important;
    font-weight: 600;
}

.qbutton.yellow {
    color: rgb(0, 0, 0);
    border-color: rgb(253, 239, 103);
    margin: 0px 5px 0px auto;
    background-color: rgb(253, 239, 103);
}

.qbutton.yellow:hover {
    color: rgb(0, 0, 0);
    border-color: rgb(253, 239, 103);
    margin: 0px 5px 0px auto;
}

.wpb_text_column.wpb_content_element.munro-tagline p {
    font-size: 23px;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
    line-height: 28px;
}

.investment-grade-logo {
    margin-bottom:-20px !important;
}

.latest_post_holder.boxes.three_columns.one_row {
        margin-left: -22px !important;
}

.social-sharing span.top {
	margin-top: 50px;
}

.social-sharing span {
	font-weight: 600;
	font-size: 90% !important;
}

.home-cta-sidebar .qbutton {
	height: 32px;
	line-height: 32px;
}

/*** END GENERAL ***/

/*** DARK BACKGROUND ***/

.dark-bg, .dark-bg p, .dark-bg h1, .dark-bg h2, .dark-bg h3, .dark-bg h4, .dark-bg h5, .dark-bg h6, .dark-bg a, .dark-bg a:hover {
	color: #ffffff;
}

/*** END DARK BACKGROUND ***/
/*** TEAM ***/

.q_team {
	background: none transparent;
}

.q_team .q_team_title_holder span {
	font-weight: 700;
	text-transform: uppercase;
}

.q_tabs .tabs-nav {
	margin: 0 !important;
}

.tab-3 .q_tabs .tabs-nav,
.tab-4 .q_tabs .tabs-nav,
.tab-5 .q_tabs .tabs-nav,
.tab-6 .q_tabs .tabs-nav {
	width: 100%;
}

.tab-3 .q_tabs .tabs-nav li {
	width: 33.33%;
}

.tab-4 .q_tabs .tabs-nav li {
	width: 25%;
}

.tab-5 .q_tabs .tabs-nav li {
	width: 20%;
}

.tab-6 .q_tabs .tabs-nav li {
	width: 16.66%;
}

.tab-3 .q_tabs .tabs-nav li.active a,
.tab-4 .q_tabs .tabs-nav li.active a,
.tab-5 .q_tabs .tabs-nav li.active a,
.tab-6 .q_tabs .tabs-nav li.active a {
	background: #fdef67;
	color: #000000;
}

.tab-3 .q_tabs .tabs-nav li:first-child a,
.tab-4 .q_tabs .tabs-nav li:first-child a,
.tab-5 .q_tabs .tabs-nav li:first-child a,
.tab-6 .q_tabs .tabs-nav li:first-child a {
	margin: 0 20px 0 0;
}

.tab-3 .q_tabs .tabs-nav li a,
.tab-4 .q_tabs .tabs-nav li a,
.tab-5 .q_tabs .tabs-nav li a,
.tab-6 .q_tabs .tabs-nav li a {
	background: #cccccc;
	color: #808080;
	padding: 0;
	margin: 0 10px;
	border-radius: 8px;
}

.tab-3 .q_tabs .tabs-nav li:last-child a,
.tab-4 .q_tabs .tabs-nav li:last-child a,
.tab-5 .q_tabs .tabs-nav li:last-child a,
.tab-6 .q_tabs .tabs-nav li:last-child a {
	margin: 0 0 0 20px;
}

.q_tabs.horizontal .tabs-container {
	padding-top: 15px;
}

.section-access .q_icon_with_title .icon_text_inner p {
	margin: 0;
}

.section-access .q_icon_with_title.medium .icon_holder img {
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.1);
	box-shadow: 0 0 5px rgba(0,0,0,.1);
}

/*** END TEAM ***/
/*** GRID SECTION ***/

.grid-section .vc_row:first-child .vc_col-sm-4 .vc_column-inner {
	min-height: 490px;
	padding: 60px 0;
	overflow: hidden;
}

.grid-section .vc_col-sm-4 .vc_column-inner {
	min-height: 560px;
	padding: 60px 0;
	overflow: hidden;
}

.grid-section .vc_col-sm-4 .vc_column-inner .wpb_wrapper {
	max-width: 300px;
	margin: 0 auto;
}

.grid-section .q_icon_with_title.medium .icon_holder img {
	width: auto;
	height: 80px;
}

/*** GRID SECTION ***/
/*** GRAVITY FORMS ***/

#gform_wrapper_1 label {
	display: none;
}

#gform_wrapper_1 input {
	border: 3px solid #ffffff;
	background: none transparent;
	color: #ffffff;
}

#gform_wrapper_1 .gform_body {
	width: 66.66%;
	float: left;
	clear: none;
}

#gform_wrapper_1 .gform_footer {
	width: 33.33%;
	float: right;
	padding: 0 !important;
	margin: 11px 0 0 0 !important;
	text-align: center;
	clear: none;
}

#gform_submit_button_1 {
	border: 3px solid #fdef67 !important;
	background: #fdef67 !important;
	line-height: initial;
	color: #000000 !important;
	margin: 0 auto;
	width: 100%;
	padding: 0;
	text-align: center;
	height: 53px;
}

#gform_submit_button_1:hover {
	color: #fdef67 !important;
	background: none transparent !important;
}

.gform_wrapper .gform_fields .gfield {
	margin: 0 0 15px 0 !important;
}

.gform_wrapper .gfield_required {
	color: #808080 !important;
}

.gform_wrapper .gfield_label {
	font-weight: 700 !important;
}

.gform_wrapper .ginput_complex label {
	color: #808080;
	margin: 0 !important;
}

.gform_wrapper .gform_footer {
	padding: 0 !important;
	margin: 15px 0 0 0 !important;
}

.gform_wrapper input[type="submit"] {
	border: 3px solid #fdef67 !important;
	background: #fdef67 !important;
	line-height: initial !important;
	color: #000000 !important;
	margin: 0 auto;
	width: 100%;
	padding: 0;
	text-align: center;
	height: 47px;
}

/*** END GRAVITY FORMS ***/
/*** BLOG ***/

.category, .category .content .container {
	background-color: #f4f4f4;
}

.category .title_holder .container {
	background-color: transparent;
}

.blog .container_inner.default_template_holder, .category .container_inner.default_template_holder {
	margin-top: 60px;
}

.blog .filter_outer {
	margin: 0 0 30px 0;
}

.filter_holder ul li {
	margin: 0 5px 0 auto;
}

.filter_holder ul li span {
	background: #000000;
	height: 39px;
	line-height: 39px;
	border-radius: 8px;
	color: #ffffff;
	border: 3px solid #000000;
}

.filter_holder ul li span:hover {
	background: none transparent;
	color: #000000;
}

.widget_recent_entries .post-date {
	display: block;
	color: #cccccc;
}

.single-post .container_inner.default_template_holder {
	margin-top: 60px;
}

.blog_holder article .post_text h2 .date {
	color: #808080;
}

.blog_holder article .post_info { 
	color: #cccccc;
}

.blog_holder.masonry .post_text {
	text-align: center;
}

.blog_holder.masonry .post_text p {
	font-size: 15px;
}

.blog_holder.masonry article .post_info, .blog_holder.masonry_full_width article .post_info {
	margin: 0;
}

.blog_holder.blog_single article h2 {
	font-size: 40px;
}

.blog_holder article .post_image {
	margin-bottom: 23px;
}

.single-post .blog_holder article .post_text .post_text_inner {
	padding-top: 0px !important;
	padding-bottom: 23px !important;
	/*text-align: center;*/
}

.single-post .blog_single p {
	margin-bottom: 15px;
	/*font-size: 16px;*/
}

.single-post .blog_single p a {
	color: #808080;
}

/*** END BLOG ***/

/*** LOGIN ***/

.mu-login form {
	margin: 30px 0 0 0;
}

.mu-login input[type="text"], .mu-login input[type="password"] {
	border: 3px solid #ffffff;
	background: none transparent;
	color: #ffffff;
	line-height: 17px;
	padding: 15px;
	width: 300px;
	font-family: 'PT Sans', sans-serif;
}

.mu-login input[type="submit"] {
	border: 3px solid #fdef67;
	background: #fdef67;
	color: #000000;
	line-height: 17px;
	padding: 15px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'PT Sans', sans-serif;
	border-radius: 8px;
	width: 330px;
}

/*** END LOGIN ***/
/*** FOOTER ***/

.column1.footer_bottom_column img {
	float: left;
	width: auto;
	height: 50px;
	margin-right: 15px;
}

.footer_bottom ul li {
	margin: 0;
}

.footer_bottom ul li a {
	margin-right: 15px;
	padding-right: 15px;
	border-right: 1px solid #ffffff;
	font-weight: 600;
}

.footer_bottom ul li:last-child a {
	margin-right: 0px;
	padding-right: 0px;
	border: none;
}

.footer_bottom input[type="email"] {
	float: left;
	width: 59%;
	margin-bottom: 7px;
	margin-right: 5px;
	color: #fff;
    background-color: rgb(70,70,70);
    border: 1px solid rgb(70,70,70) !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}
.footer_bottom .mc4wp-form-fields .mc4wp-response {
	clear: both;
}
.footer_bottom {
	height: auto !important;
}

.footer_bottom input[type="submit"].qbutton.yellow {
	border: 1px solid rgb(253,239,103);
    background-color: transparent;
    color: rgb(253,239,103);
    font-weight: 500;
    float: left;
    margin-right: 0;
	margin-top: 0 !important;
    padding-left: 15px;
    padding-right: 15px;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

.footer_bottom input[type="submit"].qbutton.yellow:hover {
	background-color: rgb(253,239,103);
	color: #000 !important;
}

/*** END FOOTER ***/
/*** RESPONSIVE CSS ***/

.mobile_menu_button {
	margin: 0 0 0 15px;
}

.mobile_menu_button .fa { 
	color: #ffffff; 
}

nav.mobile_menu {
	background-color: #333333 !important;
}

nav.mobile_menu ul li a {
	padding: 10px 15px;
	text-align: center;
}
.drop_down .second .inner ul li.sub ul li a:hover,
.drop_down .second .inner>ul>li>a:hover {
	background: transparent;	
}

@media screen and (max-width : 1200px) {
	.footer_bottom input[type="email"] {
		width: 75%;
	}
}

/* iPads (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : landscape) {
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 { line-height: 1.1em !important; font-size: 50px; }
}

/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : portrait) {
	.header_bottom { padding: 0; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 { line-height: 1.1em !important; padding: 0 15px; }
	.carousel-inner .left p { padding: 0 15px; }
	.slider_content_outer .thumb.fade img { padding: 0 15px; }
	.carousel-inner .slider_content .slide_anchor_holder { padding: 0 15px; }

	.title_outer { height: 150px !important; overflow: hidden; }
	.title_outer .has_fixed_background.title .title_holder { height: 150px !important; }

	.grid-section .vc_row:first-child .vc_col-sm-4 .vc_column-inner { min-height: 690px; padding: 60px 0; }
	.grid-section .vc_col-sm-4 .vc_column-inner { min-height: 800px; }
	.grid-section .vc_col-sm-4 .vc_column-inner .wpb_wrapper { max-width: initial; padding: 0 15px; }

	.parallax_section_inner_margin, .section_inner_margin { margin-left: 0px; margin-right: 0px; }
	.q_icon_with_title .icon_text_holder h5.icon_title, .q_icon_with_title .icon_with_title_link { font-size: 15px; line-height: 1.3em; }
	.two_columns_75_25>.column1>.column_inner, .two_columns_75_25>.column2>.column_inner { padding: 0 20px 0 20px; }
	.two_columns_50_50>.column1>.column_inner, .two_columns_50_50>.column2>.column_inner { padding: 0 15px 0 15px; }
}

/* Smartphones (landscape new phones/tablets iphone 6/6 Plus) ----------- */
@media screen and (min-width : 667px) and (max-width : 767px) {
	.header_bottom { padding: 0; }
	nav.mobile_menu ul li a { padding: 10px 0px; }

	.slider_content_outer { width: 400px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 { line-height: 1.1em !important; padding: 0 15px; font-size: 24px; }
	.carousel-inner .left p { padding: 0 15px; margin: 0; }
	.slider_content_outer .thumb.fade img { width: auto; height: 60px; padding: 15px 15px 0 15px; }
	.carousel-inner .item img { width: auto; height: 60px; }
	.carousel-inner .slider_content .slide_anchor_holder { margin-top: -15px; padding: 0 15px; }

	.title_outer { height: 150px !important; overflow: hidden; }
	.title_outer .has_fixed_background.title .title_holder { height: 150px !important; }

	.grid-section .vc_column_container { margin-bottom: 0px; }
	.grid-section .vc_row:first-child .vc_col-sm-4 .vc_column-inner { min-height: initial; }
	.grid-section .vc_col-sm-4 .vc_column-inner { min-height: initial; }
	.grid-section .vc_col-sm-4 .vc_column-inner .wpb_wrapper { max-width: initial; padding: 0 60px; }
	
	.parallax_section_inner_margin, .section_inner_margin { margin-left: 0px; margin-right: 0px; }
	h2 { font-size: 40px; }
	.section-access .separator { clear: both; }
	.vc_column_container { margin-bottom: 15px; }
	.vc_column_container:last-child { margin-bottom: 0px; }

	.footer_bottom ul.menu li { width: initial !important; }
}

/* Smartphones (landscape new phones/tablets iphone 6/6 Plus) ----------- */
@media screen and (min-width : 501px) and (max-width : 666px) {
	.header_bottom { padding: 0; }
	nav.mobile_menu ul li a { padding: 10px 0px; }

	.slider_content_outer { width: 350px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 { line-height: 1.1em !important; padding: 0 15px; font-size: 24px; }
	.carousel-inner .left p { padding: 0 15px; margin: 0; }
	.slider_content_outer .thumb.fade img { width: auto; height: 60px; padding: 15px 15px 0 15px; }
	.carousel-inner .item img { width: auto; height: 60px; }
	.carousel-inner .slider_content .slide_anchor_holder { margin-top: -15px; padding: 0 15px; }

	.title_outer { height: 150px !important; overflow: hidden; }
	.title_outer .has_fixed_background.title .title_holder { height: 150px !important; }

	.grid-section .vc_column_container { margin-bottom: 0px; }
	.grid-section .vc_row:first-child .vc_col-sm-4 .vc_column-inner { min-height: initial; }
	.grid-section .vc_col-sm-4 .vc_column-inner { min-height: initial; }
	.grid-section .vc_col-sm-4 .vc_column-inner .wpb_wrapper { max-width: initial; padding: 0 60px; }

	h2 { font-size: 40px; }
	.section-access .separator { clear: both; }
	.vc_column_container { margin-bottom: 15px; }
	.vc_column_container:last-child { margin-bottom: 0px; }
	.q_tabs.horizontal .tab-content { padding: 0; }
	.tab-3 .q_tabs .tabs-nav li:first-child a, .tab-3 .q_tabs .tabs-nav li:last-child a { margin: 0; }
	.tab-3 .q_tabs .tabs-nav li a { font-size: 9px; margin: 0 5px; }
	.qbutton { font-size: 11px; }

	.column1.footer_bottom_column img { display: block; clear: both; margin: 0 auto 15px auto; float: none; }
	.footer_bottom_holder .column2 .footer_bottom { padding-top: 15px; }
	.footer_bottom ul.menu li { width: initial !important; }
}

/* Smartphones (landscape iphone 3/4) ----------- */
@media screen and (min-width : 415px) and (max-width : 500px) {
	.header_bottom { padding: 0; }

	.slider_content_outer { width: 300px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 { line-height: 1.1em !important; padding: 0 15px; font-size: 20px; }
	.carousel-inner .left p { padding: 0 15px; margin: 0; }
	.slider_content_outer .thumb.fade img { width: auto; height: 60px; padding: 15px 15px 0 15px; }
	.carousel-inner .item img { width: auto; height: 60px; }
	.carousel-inner .slider_content .slide_anchor_holder { margin-top: -15px; padding: 0 15px; }

	.title_outer { height: 150px !important; overflow: hidden; }
	.title_outer .has_fixed_background.title .title_holder { height: 150px !important; }
	.title.title_size_large h1 { font-size: 40px !important; line-height: 1.3em !important; }

	.grid-section .vc_column_container { margin-bottom: 0px; }
	.grid-section .vc_row:first-child .vc_col-sm-4 .vc_column-inner { min-height: initial; }
	.grid-section .vc_col-sm-4 .vc_column-inner { min-height: initial; }
	.grid-section .vc_col-sm-4 .vc_column-inner .wpb_wrapper { max-width: initial; padding: 0 60px; }

	h2 { font-size: 34px; }
	.section-access .separator { clear: both; }
	.vc_column_container { margin-bottom: 15px; }
	.vc_column_container:last-child { margin-bottom: 0px; }
	.q_tabs.horizontal .tab-content { padding: 0; }
	.tab-3 .q_tabs .tabs-nav li { width: 100%; margin-bottom: 5px; }
	.tab-3 .q_tabs .tabs-nav li:first-child a, .tab-3 .q_tabs .tabs-nav li:last-child a { margin: 0; }
	.tab-3 .q_tabs .tabs-nav li a { font-size: 11px; margin: 0; }
	.qbutton { font-size: 11px; margin-bottom: 5px !important; }

	#gform_wrapper_1 .gform_body, #gform_wrapper_1 .gform_footer { width: 100%; float: none; }
	.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half { width: 100% !important; margin: 0 !important; }
	.mu-login .section_inner { width: 100% !important; }
	.mu-login input[type="text"], .mu-login input[type="password"] { width: 80%; }
	.mu-login input[type="submit"] { width: 100%; }

	.column1.footer_bottom_column img { display: block; clear: both; margin: 0 auto 15px auto; float: none; }
	.footer_bottom_holder .column2 .footer_bottom { padding-top: 15px; }
	.footer_bottom ul.menu li { width: initial !important; }
}

/* Smartphones (portrait) ----------- */
@media screen and (max-width : 414px) {
	.header_bottom { padding: 0; }

	.slider_content_outer { width: 90% !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 { line-height: 1.1em !important; padding: 0 15px; font-size: 20px; }
	.carousel-inner .left p { padding: 0 15px; }
	.slider_content_outer .thumb.fade img { width: auto; height: 83px; padding: 0 15px; }

	.title_outer { height: 150px !important; overflow: hidden; }
	.title_outer .has_fixed_background.title .title_holder { height: 150px !important; }
	.title.title_size_large h1 { font-size: 40px !important; line-height: 1.3em !important; }

	.grid-section .vc_column_container { margin-bottom: 0px; }
	.grid-section .vc_row:first-child .vc_col-sm-4 .vc_column-inner { min-height: initial; }
	.grid-section .vc_col-sm-4 .vc_column-inner { min-height: initial; }
	.grid-section .vc_col-sm-4 .vc_column-inner .wpb_wrapper { max-width: initial; padding: 0 15px; }

	h2 { font-size: 30px; }
	.section-access .separator { clear: both; }
	.vc_column_container { margin-bottom: 15px; }
	.vc_column_container:last-child { margin-bottom: 0px; }
	.q_tabs.horizontal .tab-content { padding: 0; }
	.tab-3 .q_tabs .tabs-nav li,
	.tab-4 .q_tabs .tabs-nav li,
	.tab-5 .q_tabs .tabs-nav li { width: 100%; margin-bottom: 5px; }
	.tab-3 .q_tabs .tabs-nav li:first-child a,
	.tab-3 .q_tabs .tabs-nav li:last-child a,
	.tab-4 .q_tabs .tabs-nav li:first-child a,
	.tab-4 .q_tabs .tabs-nav li:last-child a,
	.tab-5 .q_tabs .tabs-nav li:first-child a,
	.tab-5 .q_tabs .tabs-nav li:last-child a { margin: 0; }
	.tab-3 .q_tabs .tabs-nav li a,
	.tab-4 .q_tabs .tabs-nav li a,
	.tab-5 .q_tabs .tabs-nav li a { font-size: 11px; margin: 0; }
	.more_facts_button .more_facts_button_text { font-size: 22px; letter-spacing: 0px; }
	.qbutton { font-size: 11px; margin-bottom: 5px !important; }

	#gform_wrapper_1 .gform_body, #gform_wrapper_1 .gform_footer { width: 100%; float: none; }
	.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half { width: 100% !important; margin: 0 !important; }
	.mu-login .section_inner { width: 100% !important; }
	.mu-login input[type="text"], .mu-login input[type="password"] { width: 80%; }
	.mu-login input[type="submit"] { width: 100%; }
	.remember_me label { font-size: 14px; }

	.column1.footer_bottom_column img { display: block; clear: both; margin: 0 auto 15px auto; float: none; }
	.footer_bottom_holder .column2 .footer_bottom { padding-top: 15px; }
	.footer_bottom ul.menu li { width: initial !important; }

        .investment-grade-logo { padding-bottom: 20px !important; }
        input.qbutton.yellow { margin-top: 10px!important; }
        .mc4wp-form-fields p { font-size: 14px!important; }
}
/*** END RESPONSIVE CSS ***/